body{
	background-color: #fbfbfb;
}

.side_bar{
	margin-top: 40px;
  height: 100vh;
}

.side_bar .menu_list{
	padding: 10px 0;
	margin: 0;
  position: fixed;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.side_bar .menu_list li{
	color: #888;
	cursor: pointer;
	margin-bottom: 10px;
}

.side_bar .menu_list li div{
	display: none;
}

.side_bar .menu_list li ul li{
	margin-bottom: 4px;
}

.side_bar .menu_list li:hover{
	color: #799BE4;
}

.side_bar .menu_list li a.active{
    color: #799BE4;
}


/* Color page style */


.color_div{
    float: left;
    width: 25%;
    height: 60px;
    line-height: 60px;
    border: solid 1px #FFF;
    color: #000;
    padding: 0 10px;
    font-size: 16px;
    font-weight: bold;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.color_fr_div{
    float: left;
    width: 25%;
    height: 40px;
    line-height: 40px;
    border: solid 1px #444;
    color: #000;
    padding: 0 10px;
    font-size: 16px;
    font-weight: bold;
    margin-top: -1px;
    margin-left: -1px;
    background-color: #DDD;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Content Start Here */

.main_content{
	margin-top: 40px;
  font-family: 'roboto';
  border-left: solid 1px #DDD;
  padding: 0 10px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.main_content .site_header{
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    color: #799BE4;
    font-weight: bold;
    height: 60px;
    line-height: 60px;
}


.main_content .site_sub_header{
    color: #5585EC;
    height: 40px;
    line-height: 40px;
}


.main_content p{
    color: #999;
    font-size: 14px;
}












.element {
    height: 35px;
    line-height: 35px;
    font-size: 11px;
    color: #555;
    background-color: #DDD;
    border-radius: 3px;
    padding: 0 10px;
    word-wrap: break-word;
}

.layout_element {
    font-size: 11px;
    color: #555;
    word-wrap: break-word;
    border: solid 1px #DDD;
    padding: 5px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.element_collapse {
    height: 35px;
    line-height: 35px;
    font-size: 11px;
    color: #555;
    border: solid 1px #DDD;
    padding: 0 10px;
    word-wrap: break-word;
}

code {
    padding: 1px 3px;
    color: #c7254e;
    background-color: #f9f2f4;
    border-radius: 4px;
}


.post-wrap{
    height: 140px;
    width: 25%;
    float: left;
}


.post-wrap ul{
    list-style: none;
}

.post-wrap ul li{
    height: 140px;
    border: solid 1px #FFF;
    border-radius: 0.5em;
}

.post-wrap ul li span{
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    padding: 0 20px;
    font-weight: bold;
}






.code_ex{
  background-color: #FBFBFB;
  border: solid 1px #ABC3F8;
  min-height: 50px;
  position: relative;
  border-radius:3px;
  padding: 35px 10px 10px 10px;
}

.code_ex:after{
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 12px;
    font-weight: 700;
    color: #959595;
    text-transform: uppercase;
    letter-spacing: 1px;
    content: "Example";
}


.demo_code{
    overflow: hidden;
    position: relative;
}
.demo_code textarea {
    font-size: 13px;
    outline: none;
    padding: 0;
    margin: 0;
    resize: none;
    overflow: hidden;
    width: 100%;
    display: block;
    max-width: 100%;
    line-height: 1.5;
    margin: 10px 0;
    color: #929292;
    border: solid 1px #ABC3F8;
    border-left: solid 4px #ABC3F8;
    background-color: #FBFBFB;
    border-radius:3px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.demo_code textarea::-moz-selection { background: #ABC3F8; color:#FFF;}
.demo_code textarea::selection { background: #ABC3F8; color:#FFF; }

.demo_code button{
    background-color: #FFF;
    border: dashed 1px #47A8D6;
    color: #539DDA;
    padding: 6px 28px;
    border-radius: 0.2em;
    font-size: 11px;
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 10px;
    outline: 0;

    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.demo_code button:hover{
	background-color: #87D1F5;
	color: #FFF;
}



.the-icons{
    clear: both;
    overflow: hidden;
}

.the-icons div{
    height: 35px;
    line-height: 35px;
    color: #666;
    font-size: 15px;
    width: 25%;
    float: left;
}

.the-icons div i{
    padding: 0 10px;
    font-size: 17px;
}








/* LOGO */


.all {
  transform-style: preserve-3d;
  transform: scale(0.6);
  margin-top: 0px;
}

.con {
  width: 100%;
  height: 190px;
  transform-style: preserve-3d;
  transform: rotateX(0deg);
}

.logo {
  width: 86%;
  height: 100%;
  float: right;
  font-size: 99px;
  color: #6C87C1;
  margin-top: 90px;
}

.rainbow {
  float: left;
  width: 13%;
  height: 100%;
  transform-style: preserve-3d;
  transform: rotateY(180deg) rotateX(-10deg);
}

@keyframes rotate {
  0% {
    transform: rotateY(180deg) rotateX(-10deg);
  }
  90% {
    transform: rotateY(540deg) rotateX(-10deg);
  }
  100% {
    transform: rotateY(540deg) rotateX(-10deg);
  }
}
.panel:nth-child(1) {
  border-radius: 0 10px 10px 0px;
  height: 200px;
  width: 160px;
  background-color: #E21D48;
  position: absolute;
  transform: rotateY(0deg);
  margin-left: 200px;
  margin-top: 50px;
  opacity: 0.7;
  transform-origin: 0% 0%;
  animation: open-1 2s ease 1;
}

@keyframes open-1 {
  0% {
    transform: rotateY(0deg);
    width: 160px;
  }
  10% {
    transform: rotateY(0deg);
    width: 160px;
  }
  100% {
    transform: rotateY(0deg);
  }
}
@keyframes open-after-1 {
  0% {
    border-right: 160px solid #E21D48;
    border-bottom: 5px solid transparent;
    margin-top: 180px;
  }
  10% {
    border-right: 160px solid #E21D48;
    border-bottom: 5px solid transparent;
  }
}
.panel:nth-child(2) {
  border-radius: 0 10px 0px 0px;
  height: 200px;
  width: 170px;
  background-color: #eb1515;
  position: absolute;
  transform: rotateY(36deg);
  margin-left: 200px;
  margin-top: 50px;
  opacity: 0.7;
  transform-origin: 0% 0%;
  animation: open-2 2s ease 1;
}
.panel:nth-child(2):after {
  content: "";
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  transform: rotate(1deg);
  border-bottom: 45px solid transparent;
  border-right: 170px solid #eb1515;
  border-radius: 10px;
  position: absolute;
  margin-top: 190px;
  animation: open-after-2 2s ease 1;
}

@keyframes open-2 {
  0% {
    transform: rotateY(0deg);
    width: 160px;
  }
  10% {
    transform: rotateY(0deg);
    width: 160px;
  }
  100% {
    transform: rotateY(36deg);
  }
}
@keyframes open-after-2 {
  0% {
    border-right: 160px solid #eb1515;
    border-bottom: 5px solid transparent;
    margin-top: 180px;
  }
  10% {
    border-right: 160px solid #eb1515;
    border-bottom: 5px solid transparent;
  }
}
.panel:nth-child(3) {
  border-radius: 0 10px 0px 0px;
  height: 200px;
  width: 220px;
  background-color: #ee413a;
  position: absolute;
  transform: rotateY(72deg);
  margin-left: 200px;
  margin-top: 50px;
  opacity: 0.7;
  transform-origin: 0% 0%;
  animation: open-3 2s ease 1;
}
.panel:nth-child(3):after {
  content: "";
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  transform: rotate(1deg);
  border-bottom: 70px solid transparent;
  border-right: 220px solid #ee413a;
  border-radius: 10px;
  position: absolute;
  margin-top: 190px;
  animation: open-after-3 2s ease 1;
}

@keyframes open-3 {
  0% {
    transform: rotateY(0deg);
    width: 160px;
  }
  10% {
    transform: rotateY(0deg);
    width: 160px;
  }
  100% {
    transform: rotateY(72deg);
  }
}
@keyframes open-after-3 {
  0% {
    border-right: 160px solid #ee413a;
    border-bottom: 5px solid transparent;
    margin-top: 180px;
  }
  10% {
    border-right: 160px solid #ee413a;
    border-bottom: 5px solid transparent;
  }
}
.panel:nth-child(4) {
  border-radius: 0 10px 0px 0px;
  height: 200px;
  width: 220px;
  background-color: #fcc100;
  position: absolute;
  transform: rotateY(108deg);
  margin-left: 200px;
  margin-top: 50px;
  opacity: 0.7;
  transform-origin: 0% 0%;
  animation: open-4 2s ease 1;
}
.panel:nth-child(4):after {
  content: "";
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  transform: rotate(1deg);
  border-bottom: 70px solid transparent;
  border-right: 220px solid #fcc100;
  border-radius: 10px;
  position: absolute;
  margin-top: 190px;
  animation: open-after-4 2s ease 1;
}

@keyframes open-4 {
  0% {
    transform: rotateY(0deg);
    width: 160px;
  }
  10% {
    transform: rotateY(0deg);
    width: 160px;
  }
  100% {
    transform: rotateY(108deg);
  }
}
@keyframes open-after-4 {
  0% {
    border-right: 160px solid #fcc100;
    border-bottom: 5px solid transparent;
    margin-top: 180px;
  }
  10% {
    border-right: 160px solid #fcc100;
    border-bottom: 5px solid transparent;
  }
}
.panel:nth-child(5) {
  border-radius: 0 10px 0px 0px;
  height: 200px;
  width: 170px;
  background-color: #ffdd36;
  position: absolute;
  transform: rotateY(144deg);
  margin-left: 200px;
  margin-top: 50px;
  opacity: 0.7;
  transform-origin: 0% 0%;
  animation: open-5 2s ease 1;
}
.panel:nth-child(5):after {
  content: "";
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  transform: rotate(1deg);
  border-bottom: 45px solid transparent;
  border-right: 170px solid #ffdd36;
  border-radius: 10px;
  position: absolute;
  margin-top: 190px;
  animation: open-after-5 2s ease 1;
}

@keyframes open-5 {
  0% {
    transform: rotateY(0deg);
    width: 160px;
  }
  10% {
    transform: rotateY(0deg);
    width: 160px;
  }
  100% {
    transform: rotateY(144deg);
  }
}
@keyframes open-after-5 {
  0% {
    border-right: 160px solid #ffdd36;
    border-bottom: 5px solid transparent;
    margin-top: 180px;
  }
  10% {
    border-right: 160px solid #ffdd36;
    border-bottom: 5px solid transparent;
  }
}
.panel:nth-child(6) {
  border-radius: 0 10px 10px 0px;
  height: 200px;
  width: 160px;
  background-color: #5bc0c6;
  position: absolute;
  transform: rotateY(180deg);
  margin-left: 200px;
  margin-top: 50px;
  opacity: 0.7;
  transform-origin: 0% 0%;
  animation: open-6 2s ease 1;
}

@keyframes open-6 {
  0% {
    transform: rotateY(0deg);
    width: 160px;
  }
  10% {
    transform: rotateY(0deg);
    width: 160px;
  }
  100% {
    transform: rotateY(180deg);
  }
}
@keyframes open-after-6 {
  0% {
    border-right: 160px solid #5bc0c6;
    border-bottom: 5px solid transparent;
    margin-top: 180px;
  }
  10% {
    border-right: 160px solid #5bc0c6;
    border-bottom: 5px solid transparent;
  }
}
@media screen and (max-width: 1000px) {
  .logo {
    display: none;
  }

  .all {
    width: 0px;
    margin: 0 auto;
  }

  .con {
    margin-left: 200px;
  }
}





/* Template Maker Engin */

.navs{
    width: 1000px;
    height: 40px;
    background-color: #333;
    box-shadow: 0px 0px 5px #000;
    border-radius: 3px;
    position: fixed;
    left: 0;
    right: 0;
    top: 8px;
    margin: auto; 
    padding: 0 10px;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.navs ul li{
    height: 40px;
    line-height: 40px;
    color: #FFF;
}

.navs ul li:hover{
    color: #7CA4FF;
}

.navs ul li span{
    color: #fff;
    font-size: 9px;
    padding: 0 5px;
    position: relative;
}

.navs ul li .child,
.navs ul li .child .sub_child,
.navs ul li .child .sub_child ul li .super_sub_child{
    border-radius: 3px;
    background-color: #333;
    box-shadow: 0px 0px 5px #000;
}

.navs ul li .child .sub_child,
.navs ul li .child .sub_child ul li .super_sub_child{
  margin-top: 1px;
}

.navs ul li .child ul li,
.navs ul li .child ul li .sub_child ul li,
.navs ul li .child .sub_child ul li .super_sub_child ul li{
    height: 35px;
    line-height: 35px;
    border-bottom: solid 1px #EEE;
    font-size: 12px;
    padding: 0 10px;
}

.navs ul li .child ul li:hover,
.navs ul li .child ul li .sub_child ul li:hover,
.navs ul li .child .sub_child ul li .super_sub_child ul li:hover{
    color: #7CA4FF;
}

.navs ul li .child ul li:last-child,
.navs ul li .child ul li .sub_child ul li:last-child,
.navs ul li .child .sub_child ul li .super_sub_child ul li:last-child{
    border: none;
}

.navs ul li select{
  background-color: #333;
  border: none;
  font-size: 12px;
  color: #FFF;
  height: 25px;
  line-height: 25px;
  margin: 0px -4px;
}

.edit_dom{
    border: dashed 1px #99B2DE;
    padding: 10px !important;
    overflow: hidden;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.aw_row.edit_dom{
    background-color: #efefef; 
}

.aw_col.edit_dom{
    background-color: #fff; 
}

.select_dom{
    border: dashed 1px red;
}

.selected_dom{
    border: solid 1px green !important;
}

.download_popup{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100px;
    height: 50px;
    background-color: #FFF;
    border: solid 1px #DDD;
    border-radius: 3px;
}

.class_list{
    display: none;
    background-color: #FFF;
    border: solid 1px #DDD;
    width: 200px;
    min-height: 100px;
    position: absolute;
    border-radius: 3px;
    box-shadow: 0px 0px 10px #EEE;
}

.class_list ul{
    overflow: hidden;
    margin: 0; 
}

.class_list ul li{
    height: 30px;
    line-height: 30px;
    text-align: left;
    padding: 0 10px;
    color: #666;
    cursor: pointer;
    border-bottom: solid 1px #DDD;
    overflow: hidden;
    font-size: 12px;
    width: 198px;
}

.class_list ul li span.js_removeClass{
    font-size: 10px;
    float: right;
    display: block;
    width: 50px;
    text-align: center;
}

.class_list ul li span{
    width: 125px;
}

.class_list ul li:hover{
  background-color: lightblue;
}

.class_list ul li:last-child{
  border: none;
}

.colors{
  width: 390px;
  overflow: hidden;
}

.colors .color_div{
  width: 30px;
  height: 20px;
  float: left;
  text-indent: 99999999px;
  border: none;
}

.css_adder{
  display: none;
  background-color: #DDD;
  width: 400px;
  height: 300px;
  padding: 10px;
  border-radius: 4px;
  position: absolute;

  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.css_adder textarea{
   width: 100%;
   height: 90% !important;
   border: solid 1px #DDD;
   font-size: 12px;
   resize: none;
}

.css_adder a{
  display: block;
  width: 50%;
  float: left;
  height: 30px;
  line-height: 30px;
  background-color: #333;
  text-align: center;
  color: #FFF;
}

.css_adder a:hover{
  background-color: #666;
}